body, td {font-family: tahoma; font-size: 11px; color: #48341b;}
a:link, a:visited {font-family: tahoma; font-size: 11px; color: #78644a; text-decoration: underline;}
a:active, a:hover {font-family: tahoma; font-size: 11px; color: #48341b; text-decoration: none;}
a.nav_bar:link, a.nav_bar:visited {font-family: tahoma; font-size: 11px; color: #f6f0ea; text-decoration: none; font-weight: bold;}
a.nav_bar:active, a.nav_bar:hover {font-family: tahoma; font-size: 11px; color: #ffe286; text-decoration: none; font-weight: bold;}
a.copy:link, a.copy:visited {font-family: tahoma; font-size: 11px; color: #916e23; text-decoration: none;}
a.copy:active, a.copy:hover {font-family: tahoma; font-size: 11px; color: #916e23; text-decoration: underline;}
a.adm:link, a.adm:visited {font-family: tahoma; font-size: 10px; color: #7d370d; text-decoration: none;}
a.adm:active, a.adm:hover {font-family: tahoma; font-size: 10px; color: #7d370d; text-decoration: underline;}


.sub_cat {font-family: tahoma; font-size: 9px; font-weight: bold; color: #ffffff;}
.news {font-family: tahoma; font-size: 9px; font-weight: bold; color: #7d370d; margin-bottom:3px; }
.sub_title {font-family: tahoma; font-size: 9px; font-weight: bold; color: #48341b;}

a.none:link, a.none:visited {text-decoration: underline; color:#48341b;}
a.none:active, a.none:hover {text-decoration: none;}
.right_txt {font-family: tahoma; font-size: 11px; color: #916e23;}
.delo1    {font-size:11px;font-family:tahoma,arial;font-weight:regular;}
.delo2    {font-size:12px;font-family:tahoma,arial;font-weight:regular;}
.delo3    {font-size:14px;font-family:tahoma,arial;font-weight:regular;}
.in {font-family: tahoma; font-size: 10px; color: #7d370d;}
.vv {font-family: tahoma; font-size: 12px; color: #7d370d;}
.out {font-family: tahoma; font-size: 11px; color: #7d370d;}
.art {font-family: tahoma; font-size: 12px; color: #48341b;}
a.art:link, a.art:visited {font-family: tahoma; font-size: 12px; color: #c62400; text-decoration: none;}
a.art:active, a.art:hover {font-family: tahoma; font-size: 12px; color: #660000; text-decoration: underline;}
a.art1:link, a.art1:visited {font-family: tahoma; font-size: 12px; color: #78644a; text-decoration: none;}
a.art1:active, a.art1:hover {font-family: tahoma; font-size: 12px; color: #48341b; text-decoration: underline;}
.art2 {font-family: tahoma; font-size: 11px; color: #c62400; text-decoration: none;}
a.art2:link, a.art2:visited {font-family: tahoma; font-size: 11px; color: #c62400; text-decoration: none;}
a.art2:active, a.art2:hover {font-family: tahoma; font-size: 11px; color: #660000; text-decoration: underline;}
.news {font-family: tahoma; font-size: 14px; color: #660000;}
.auth {font-family: tahoma; font-size: 12px; color: #7d370d; text-align:right; padding-right:20px; width:100%;}
.ln {font-family:tahoma; font-size:10px; color:777777;}
a.ln:link, a.ln:visited {font-family: Tahoma; font-size:10px; color:777777;}
a.ln:active, a.ln:hover  {font-family: Tahoma; font-size:10px; color:777777; text-decoration:underline;}
h1 {font-family: Verdana,Tahoma,Arial Narrow, Tahoma; font-size: 18px; color:#7d370d;}
h2 {font-family: Verdana,Tahoma,Arial Narrow, Tahoma; font-size: 16px; color:#7d370d;}
h3 {font-family: tahoma; font-size: 11px; font-weight: bold; color: #48341b;}
h4 {font-family: tahoma; font-size: 12px; font-weight: bold; color: #48341b; letter-spacing:3px; display:inline;}
.zag1 {background-color:fffdf0; border:1px dotted; border-color:b5a085; height:20px; vertical-align:middle; }
.anons {padding-left:10px; padding-top:5px; padding-bottom:7px; padding-right:5px;}
ul {margin:10px 0px 15px 10px;}

#article LI {padding-left:20px;list-style-type:none; BACKGROUND: url(i/file_1.gif) no-repeat 2px center}
#head2 LI {padding-left:12px; list-style-type:none; BACKGROUND: url(i/article-head.gif) no-repeat 2px center}
#head3 LI {padding-left:22px; list-style-type:square;}
#wit {color:white;}
#vid {color:#7d370d;}
#ord {color:#48341b;}